<template>
  <div class="bg-test">
    <img src="@/modules/test-module/assets/images/logo.png" alt="">
    {{ $t('test.title') }}
  </div>
</template>

<script>
import TestModule from '../action'

export default {
  name: 'TestModule',
  componentName: 'TestModule',
  mounted () {
    TestModule.getTestInfo().then(res => {
      console.log('模块接口调用成功', res)
    })
  }
}
</script>
